.homeCarWrapper {
    display: inline-block;
    width: 23%;
    vertical-align: top;
}

.homeCarImage {
    border-bottom: 5px solid #005071;
}

.homePrice {
    color: #005071;
    font-weight: bold;
    font-size: 18px;
}

.homeMileage {
    color: #7a7a7a;
}

.homeCarTitle a:hover {
    color: #4b4b4b;
}
.homeCarTitle a {
    color: #4b4b4b;
    font-weight: bold;
    font-size: 16px;
}

.homeCarInfo {
    background: #fff;
    margin-bottom: 20px;
    padding: 10px 15px;
    border-bottom: 5px solid #005071;    
    text-align: left;
}

.homeCars {
    text-align: center;
}

/*search form*/

.searchForm select {
    width: 100%;
    padding-left: 10px;
    height: 35px !important;
    text-transform: uppercase;
    margin-bottom: 10px;
}
select {
    width: 100%!important;
}


#text-17 > div.heading > h4, #text-8 > div.heading > h4{
    color: #005071!important;
    margin-bottom: 10px!important;
}

#text-17 > div.textwidget > div > form > div.right > a{
    line-height: 5px!important;
}

#text-17 > div > div > form > div.left > input[type="submit"], #text-7 > div > div > form > div.right > a {
    font-size: 12px;
}
.searchForm .left input {
    background: #005071 !important;
    color: #fff !important;
    border: none;
    padding: 17px 20px;
    text-transform: uppercase;
}
.searchForm .left {
    float: left;
}
.searchForm .right {
    float: right;
    text-transform: uppercase;
    width: 95px;
    text-align: center;
    padding: 5px 10px;
    background: #808080;
}
#text-17 > div.textwidget > div > form > div.right > a {
    line-height: 5px!important;
}
.searchForm .right a {
    color: #fff;
}
.searchForm .left input {
    background: #005071 !important;
    color: #fff !important;
    border: none;
    padding: 10px 20px!important;
    text-transform: uppercase;
}


.cars_pagination>a {
    width: 24px;
    display: inline-block;
    background-color: #fac823;
    text-align: center;
    margin-right: 3px;
}
.cars_pagination>a.active{
	background-color: #000;
	color:#fff;
}

form.form-horizontal .btn-default {
    background: #005071 !important;
    color: #fff !important;
    border: none;
    padding: 10px 20px!important;
    text-transform: uppercase;
    max-width: 250px;
}
.cars_pagination a:hover {
    color: #fff;
    background: #000;
}
.form-horizontal select,
.form-horizontal input {
    padding-left: 10px;
    height: 35px !important;
    text-transform: uppercase;
    margin-bottom: 10px;
}


form.searchForm .right a {
    padding-top: 3px;
    display: inline-block;
    padding-bottom: 2px;
}

.carImages li {
    display: inline-block;
}
ul.carImages {
    list-style-type: none;
    padding: 0;
    text-align: center;    
}

.carImagesWrapper {
    width: 50%;
    display: inline-block;
}

.carInfo .carInfoRight {
    float: left;
    width: 100px;    
}
.carInfo .carInfoLeft {
    float: left;
    width: 100px;
    clear: left;
}

.carInfo {
    overflow: hidden;
}

.carInfoWrapper {
    display: inline-block;
    vertical-align: top;
    padding-left: 30px;
}

.carTitle h1 {
    margin-top: 0px !important;
}

.carTitle {
    background: #fff !important;
	padding: 5px 0 !important;
}

.carInfo > div {
    background: #005071;
    color: #fff;
    padding: 5px 10px;
}


.carInfo > div:nth-child(4n) {
    background: #efefef;
    color: #8C8989;
    text-transform: capitalize !important;
}


.searchForm .left {
    float: left;
}

.searchForm .right a {
    color: #fff;
}

.searchRight {
    float: left;
/*    width: 166px;*/
    margin-bottom: 10px;
}


.homeCarSearch p {
    font-size: 25px;
    margin-bottom: 0;
    margin-top: -9px;
    color: #005071;
}


.searchForm .left input {
    background: #005071 !important;
    color: #fff !important;
    border: none;
    padding: 17px 20px;
    text-transform: uppercase;
}


.searchLeft {
    float: left;
    width: 80px;
    margin-left: 10px;
}

.searchForm .right {
    float: right;
    text-transform: uppercase;
    width: 95px;
    text-align: center;
    padding: 5px 10px;
    background: grey;
}

.searchForm select {
    width: 100%;
    padding-left: 10px;
    height: 35px !important;
    text-transform: uppercase;
    margin-bottom: 10px;    
}



/*Advanced search*/

.form-group {
    margin-bottom: 20px!important;
}

form.form-horizontal input {
    width: 100%;
}
